#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mutable-containers
version:              0.3.4
visibility:           public
id:                   mutable-containers-0.3.4-FSyDN0VpbgG288bXUcbUxf
key:                  mutable-containers-0.3.4-FSyDN0VpbgG288bXUcbUxf
license:              MIT
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Abstactions and concrete implementations of mutable containers

description:
    See docs and README at <http://www.stackage.org/package/mutable-containers>

category:             Data
abi:                  9371efbf36eb27cafdb297a410bab1ae
exposed:              True
exposed-modules:      Data.Mutable
hidden-modules:
    Data.Mutable.BRef Data.Mutable.Class Data.Mutable.Deque
    Data.Mutable.DLList Data.Mutable.PRef Data.Mutable.SRef
    Data.Mutable.URef Paths_mutable_containers

import-dirs:          /usr/lib/ghc-8.10.4/site-local/mutable-containers-0.3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mutable-containers-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/mutable-containers-0.3.4
hs-libraries:         HSmutable-containers-0.3.4-FSyDN0VpbgG288bXUcbUxf
depends:
    base-4.14.1.0 containers-0.6.2.1 ghc-prim-0.6.1
    mono-traversable-1.0.15.1-4RU5KLectSd7cIYW4XO0d7
    primitive-0.7.1.0-1H8jExuoVKK2tYc7bh6S8x
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm

haddock-interfaces:
    /usr/share/doc/haskell-mutable-containers/html/mutable-containers.haddock

haddock-html:         /usr/share/doc/haskell-mutable-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

